---
search:
  tags:
    - Members
    - DELETE
seo:
  description: >-
    Remove a member. Reference for the DELETE
    /v1/organizations/{orgId}/members/{membershipId} endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Remove a member
  badge: DELETE
title: Remove a member
type: openapi-operation
---
`DELETE /v1/organizations/{orgId}/members/{membershipId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "effects": [
      "string"
    ],
    "operationId": "string",
    "outcome": "confirmed",
    "membershipId": "string"
  },
  "meta": {
    "requestId": "string"
  }
}
```
